- - hi there
  - hi. How are you feeling today?
- - Hello
  - Hi. How are you feeling today?
- - Hi
  - Hello. How are you feeling today?
- - Greetings!
  - Hello. How are you feeling today?
- - Hello
  - Namaste! How are you feeling today?
  - How are you feeling today?
- - Hi, How is it going?
  - The app is working great! How are you feeling today?
- - Hi, How are you feeling today?
  - I'm feeling fine. How are you feeling today?
- - Hi, How is it going?
  - It's a little busy today. How are you feeling?
- - Nice to meet you.
  - Thank you. How can i assist you? How are you feeling today?
- - How do you do?
  - I'm doing well. How are you feeling today?
- - How do you do?
  - I'm doing well. How are you feeling today?
- - Hi, nice to meet you.
  - Thank you. You too. How are you feeling today?
- - It is a pleasure to meet you.
  - Thank you. You too. How are you feeling today?
- - Top of the morning to you!
  - Thank you kindly. How are you feeling today?
- - Top of the morning to you!
  - And the rest of the day to you. How are you feeling today?
- - What's up?
  - Not much. How are you feeling today?
- - What's up?
  - Not too much. How are you feeling today?
- - What's up? 
  - Not much, how about you? How are you feeling today?
- - What's up?
  - Nothing much. How are you feeling today?
- - What's up?
  - The sky's up but I'm fine thanks. What about you? How are you feeling today?
- - bye
  - Bye. Nice talking to you
- - Bye bye
  - bye. thanks for using our service
- - thanks for helping me out
  - you're most welcome
- - thanks
  - always welcome

